
Calculate Linux - Bug # 610: Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð¿Ð¾Ð²Ð¸Ñ•Ð°ÐµÑ‚ Ð¿Ñ€Ð¸ Ð¿Ð¾Ð¿Ñ‹Ñ‚ÐºÐµ Ñ•ÐºÐ°Ñ‡Ð°Ñ‚ÑŒ Ñ„Ð°Ð¹Ð».

Status: Closed Priority: Normal

Author: Valentin Munitsa Category: Calculate Linux Desktop Xfce

Created: 10/14/2013 Assignee:

Updated: 09/30/2014 Due date:

Subject: Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð¿Ð¾Ð²Ð¸Ñ•Ð°ÐµÑ‚ Ð¿Ñ€Ð¸ Ð¿Ð¾Ð¿Ñ‹Ñ‚ÐºÐµ Ñ•ÐºÐ°Ñ‡Ð°Ñ‚ÑŒ Ñ„Ð°Ð¹Ð».

Description: ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð¿Ñ€Ð¾Ñ•Ð²Ð»Ñ•ÐµÑ‚ Ñ•ÐµÐ±Ñ• Ð½ÐµÑ•Ñ‚Ð°Ð±Ð¸Ð»ÑŒÐ½Ð¾.


ÐšÐ°Ðº Ð¿Ñ€Ð°Ð²Ð¸Ð»Ð¾, Ð¿Ñ€Ð¸ Ð¿Ð¾Ð¿Ñ‹Ñ‚ÐºÐµ Ñ•ÐºÐ°Ñ‡Ð°Ñ‚ÑŒ Ñ„Ð°Ð¹Ð».

History

10/15/2013 09:40 am - Iurii Blokhin

ÐŸÐ¾Ð²Ð¸Ñ•Ð°ÐµÑ‚ Ð²Ñ•Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð¸Ð»Ð¸ Ñ•ÐºÐ°Ñ‡Ð¸Ð²Ð°Ð½Ð¸Ðµ Ñ„Ð°Ð¹Ð»Ð°? Ð§Ñ‚Ð¾ Ñ•Ð¾ Ñ•Ð²Ð¾Ð±Ð¾Ð´Ð½Ñ‹Ð¼ 

Ð¼ÐµÑ•Ñ‚Ð¾Ð¼ Ð¸ Ð·Ð´Ð¾Ñ€Ð¾Ð²ÑŒÐµÐ¼ Ð¶ÐµÑ•Ñ‚ÐºÐ¾Ð³Ð¾ Ð´Ð¸Ñ•ÐºÐ°?

10/15/2013 03:06 pm - Valentin Munitsa

Iurii Blokhin wrote:


> ÐŸÐ¾Ð²Ð¸Ñ•Ð°ÐµÑ‚ Ð²Ñ•Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð¸Ð»Ð¸ Ñ•ÐºÐ°Ñ‡Ð¸Ð²Ð°Ð½Ð¸Ðµ Ñ„Ð°Ð¹Ð»Ð°? Ð§Ñ‚Ð¾ Ñ•Ð¾ Ñ•Ð²Ð¾Ð±Ð¾Ð´Ð½Ñ‹Ð¼ 

Ð¼ÐµÑ•Ñ‚Ð¾Ð¼ Ð¸ Ð·Ð´Ð¾Ñ€Ð¾Ð²ÑŒÐµÐ¼ Ð¶ÐµÑ•Ñ‚ÐºÐ¾Ð³Ð¾ Ð´Ð¸Ñ•ÐºÐ°?





Ð²Ñ•Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð°. alt+sysrq+s(u) Ð½Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÑŽÑ‚. Ñ•Ð²Ð¾Ð±Ð¾Ð´Ð½Ð¾Ð³Ð¾ Ð¼ÐµÑ•Ñ‚Ð° Ð´Ð¾Ñ•Ñ‚Ð°Ñ‚Ð¾Ñ‡Ð½Ð¾. 

Ð²Ð¸Ð½Ñ‚ Ð½Ð¾Ð²Ñ‹Ð¹.


 

09/29/2014 08:53 pm - Valentin Munitsa

Ð¼Ð¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ, Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð±Ñ‹Ð»Ð° Ð² Ð¶ÐµÐ»ÐµÐ·Ðµ.

09/30/2014 09:57 am - Alexander Tratsevskiy

- Status changed from New to Closed

Files

log.txt 45.4 KB 10/14/2013 Valentin Munitsa

emerge-info 15.5 KB 10/14/2013 Valentin Munitsa

05/19/2024 1/1


